SET IDENTITY_INSERT Спр_уставок_УРЗА ON

IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 1	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (1,21,'I, А')
IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 3	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (3,22,'I, А')
IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 4	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (4,114,'Z, $o')
IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 5	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (5,119,'I, А')
IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 6	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (6,120,'I, А')
IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 7	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (7,123,'Z, Ом')
IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 8	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (8,124,'Z, Ом')
IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 9	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (9,41,'I, А')
IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 10	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (10,47,'I, А')
IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 11	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (11,31,'I, А')
IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 12	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (12,136,'I, А')
IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 13	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (13,137,'I, А')
IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 14	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (14,35,'I, А')
IF NOT EXISTS (SELECT 1 FROM Спр_уставок_УРЗА WHERE Код_типа_уставки = 15	) INSERT INTO Спр_уставок_УРЗА(Код_типа_уставки,Код_типа_УРЗА,Описание) VALUES (15,154,'U, В')

SET IDENTITY_INSERT Спр_уставок_УРЗА OFF
